=== debian/control ===
Source: git-buildpackage
Section: vcs
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 bash-completion (>= 1:2.1-4.2~),
 debhelper (>= 9~),
 dh-python,
 docbook2x,
 flake8,
 gtk-doc-tools,
 libdistro-info-perl,
 perl,
 python-pydoctor,
 python3 (>= 3.5),
 python3-coverage,
 python3-dateutil,
 python3-mock,
 python3-nose,
 python3-nosexcover,
 python3-pkg-resources,
 python3-rpm,
 python3-setuptools,
 xsltproc,
# For the testsuite
 bzip2 <!nocheck>,
 cpio <!nocheck>,
 devscripts (>= 2.17.7~) <!nocheck>,
 git (>= 1:1.7.9.1-1~) <!nocheck>,
 pristine-tar <!nocheck>,
 rpm <!nocheck>,
 unzip <!nocheck>,
 zipmerge <!nocheck>,
# For the network tests
 curl <!nocheck>,
 python3-requests <!nocheck>,
Standards-Version: 4.0.0
Vcs-Git: https://git.sigxcpu.org/cgit/git-buildpackage/
Vcs-Browser: https://git.sigxcpu.org/cgit/git-buildpackage/
Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
X-Python3-Version: >= 3.5

Package: git-buildpackage
Architecture: all
Depends: ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 devscripts (>= 2.13.5~),
 git (>= 1:1.7.9.1-1~),
 man-db,
 python3-dateutil,
 python3-pkg-resources,
Recommends: pristine-tar (>= 0.5),
 cowbuilder | pbuilder | sbuild,
 python3-requests
Suggests: python3-notify2, unzip, sudo
Description: Suite to help with Debian packages in Git repositories
 This package contains the following tools:
  * gbp buildpackage: build a package out of a git repository, check for local
    modifications and tag appropriately
  * gbp import-orig: import a new upstream version into the git repository
  * gbp export-orig: export an upstream tarball from the git repository
  * gbp import-{dsc,dscs}: import existing Debian source packages into a git
    repository
  * gbp dch: generate Debian changelog entries from Git commit messages
  * gbp {pull,clone}: clone and pull from remote repos
  * gbp pq: manage debian/patches easily
  * gbp create-remote-repo: create remote repositories
  * gbp push: push content to remote repositories
  * gbp tag: tag a Debian package in git
  * gbp pristine-tar: create pristine-tar commits

Package: git-buildpackage-rpm
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 cpio,
 git-buildpackage (= ${binary:Version}),
 python3-rpm,
 rpm,
Recommends: pristine-tar (>= 0.5)
Suggests: python3-notify, unzip, zipmerge, mock
Description: Suite to help with RPM packages in Git repositories
 This package contains the following tools:
  * gbp buildpackage-rpm: build a package out of a git repository, check for
    local modifications and tag appropriately
  * gbp import-srpm: import existing RPM source packages into a git
    repository
  * gbp pq-rpm: manage patches easily
 .
 These tools are currently in an experimental state. Branch names and
 repository layouts might change without lots of prior warning.
