=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # For the network tests
  curl <!nocheck>,
  python3-requests <!nocheck>,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://git.sigxcpu.org/cgit/git-buildpackage/
 Vcs-Browser: https://git.sigxcpu.org/cgit/git-buildpackage/
 Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
