## git-buildpackage 0.9.8

=== Makefile ===
all:
	@echo "Ready (2.0)!"
