=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
  man-db,
  python3-dateutil,
  python3-pkg-resources,
+ sensible-utils,
 Recommends: pristine-tar (>= 0.5),
  cowbuilder | pbuilder | sbuild,
  python3-requests
