=== debian/tests/control ===
Tests: smoke-rpm
Depends: @,
 python-rpm
Restrictions: allow-stderr
