## git-buildpackage 0.9.14.lnd.1+nmu1

=== debian/changelog ===
git-buildpackage (0.9.14.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:48:50 +0800

git-buildpackage (0.9.14.lnd.1) unstable; urgency=medium

  * add loongarch command buffer size .
  * 

 -- zhangjialing <zhangjialing@loongson.cn>  Mon, 07 Jun 2021 19:53:47 +0800
