## git-buildpackage 0.9.17ubuntu2

=== debian/changelog ===
git-buildpackage (0.9.17ubuntu2) focal; urgency=medium

  * Add xsltproc and gtk-doc-tools to the autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 09:29:47 +0100
