=== debian/tests/control ===
Tests: smoke-rpm
Depends: @,
 python-rpm, xsltproc, gtk-doc-tools
Restrictions: allow-stderr
