## git-buildpackage 0.9.17ubuntu3

=== debian/changelog ===
git-buildpackage (0.9.17ubuntu3) focal; urgency=medium

  * Add build dependencies to the autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Jan 2020 05:08:08 +0100
