=== debian/tests/control ===
Tests: smoke-rpm
Depends: @,
 python-rpm, @builddeps@
Restrictions: allow-stderr
