## git-buildpackage 0.9.19

=== debian/changelog ===
git-buildpackage (0.9.19) unstable; urgency=medium

  * [30cfa76] d/tests/control: Drop python-rpm. We'd need
    python3-rpm for the build test but that is not run atm.
  * [2159ac3] Build-Depend on pydoctor since this uses python3
    Thanks to Boyuan Yang for the hints (Closes: #943107)
  * [96526f2] Add salsa-ci

 -- Guido Günther <agx@sigxcpu.org>  Fri, 28 Feb 2020 09:48:05 +0100

git-buildpackage (0.9.18) unstable; urgency=medium

  [ Guido Günther ]
  * [abe1ec7] import-orig: Recommend python3-requests.  The python2 version
    won't do
  * [bddd221] dch: Always print where we pick up
  * [f8883eb] config: Be less picky about comments after boolean values.
    This makes 'patch-numbers = False # comment' work.
    Thanks to Mechtilde Stehmann for the report

  [ Christian Göttsche ]
  * [2f1c157] add option to export tarballs with upstream signature.
    Add option `--upstream-signatures=[on|auto|off]` to export-orig.
    Add option `--git-upstream-signatures=[on|auto|off]` to buildpackage.
    (Closes: 872864)

  [ Matthias Klose ]
  * [b80027c] d/tests/control: Add xsltproc to the autopkg test dependencies
    (Closes: #950216)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Feb 2020 15:12:12 +0100
