=== rules ===
--- 
+++ 
@@ -2,9 +2,15 @@
 # See debian/rules-dh if you prefer the new dh syntax.
 package = hello-debhelper
 
+CFLAGS = -g -Wall
+
+ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+  CFLAGS += -O2
+endif
+
 clean:
 	rm -f build
-	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_auto_clean
 	dh_clean
 
 install: build
@@ -13,7 +19,7 @@
 
 build:
 	dh_auto_configure
-	dh_auto_build
+	dh_auto_build -- CFLAGS="$(CFLAGS)"
 	touch build
 
 binary-indep: install
@@ -36,8 +42,4 @@
 
 binary: binary-indep binary-arch
 
-build-arch: build
-
-build-indep: build
-
-.PHONY: binary binary-arch binary-indep build-arch build-indep clean
+.PHONY: binary binary-arch binary-indep clean
