=== debian/tests/control ===
Tests: smoke-rpm
Depends: @, xsltproc
Restrictions: allow-stderr
